Bug 1098320 - openSUSE/imagewriter won't launch
openSUSE/imagewriter won't launch
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Jordi Massaguer
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-20 05:20 UTC by Thomas Hänig
Modified: 2018-06-26 05:55 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Hänig 2018-06-20 05:20:59 UTC
when starting, this is what is shown within a terminal:

# imagewriter 
Starting up...
qt5ct: using qt5ct plugin
Using udisks2
inotify_add_watch("/root/.config/qt5ct") failed: "No such file or directory"


the programs window opens up but shows only the content of what is directly behind it at the desktop (icons, parts of other windows, background) and nothing more happens.


# cat /etc/issue
Welcome to openSUSE Tumbleweed 20180615 - Kernel \r (\l).

# uname -a
Linux thomas 4.17.1-1-default #1 SMP PREEMPT Thu Jun 14 06:39:01 UTC 2018 (df028bb) x86_64 x86_64 x86_64 GNU/Linux

# rpm -qi imagewriter
Name        : imagewriter
Version     : 1.10.1432200249.1d253d9
Release     : 1.2
Architecture: x86_64
Install Date: Di 19 Jun 2018 09:52:53 CEST
Group       : Hardware/Other
Size        : 271846
License     : GPL-2.0-only
Signature   : RSA/SHA256, So 10 Jun 2018 21:03:57 CEST, Key ID b88b2fd43dbdc284
Source RPM  : imagewriter-1.10.1432200249.1d253d9-1.2.src.rpm
Build Date  : So 10 Jun 2018 21:03:39 CEST
Build Host  : lamb58
Comment 1 Thomas Hänig 2018-06-26 05:55:41 UTC
with yesterdays update  (to Tumbleweed 20180623) imagewriter works again despite the imagewriter rpm itself has not gotten an update.

Therefore closing this as resolved fixed.